<?xml version="1.0" encoding="UTF-8"?>
<ajax>
<cmd p="content"><![CDATA[

<u><b>В чате запрещается:</b></u>

<br>
<p>

<fieldset>

1. Писать 3 или более сообщений подряд
<br>
2. Использовать более 3 смайлов в 1 сообщении
<br>
3. Выражаться некультурными словами (Матами)
<br>
4. Устраивать какие либо разборки
<br>
5. Рекламировать любой другой сайт
</fieldset>
<br>


<center><table style="padding-bottom:1px;padding-top:5px"><tr><td><fieldset>© CoolGaming.Ru</fieldset></td></tr></table></center>





]]></cmd>
</ajax>